summaryrefslogtreecommitdiff
path: root/dev-db
Commit message (Expand)AuthorAgeFilesLines
* dev-db/scylla: master and 3.1 version bumpUltrabug2019-08-124-86/+360
* dev-db/scylla: we still need to depend on dev-libs/boost-1.65.0Ultrabug2019-08-073-16/+17
* dev-db/scylla: version bumpUltrabug2019-08-062-13/+315
* dev-db/scylla: version bumpUltrabug2019-07-032-16/+17
* dev-db/scylla: drop like_matcher as its not readyUltrabug2019-06-142-17/+14
* dev-db/scylla: version bump with pre-release LIKE supportUltrabug2019-06-134-16/+872
* dev-db/scylla: drop oldUltrabug2019-05-083-607/+13
* dev-db/scylla: version bumpUltrabug2019-05-082-13/+311
* dev-db/scylla: version bumpUltrabug2019-04-172-19/+19
* dev-db/scylla: version bumpUltrabug2019-03-182-17/+17
* dev-db/scylla: version bumpUltrabug2019-02-182-17/+17
* dev-db/scylla: version bumpUltrabug2019-02-042-15/+15
* dev-db/scylla: version bumpUltrabug2019-01-243-18/+18
* dev-db/scylla: create right /var/lib/scylla rightsUltrabug2019-01-183-18/+18
* dev-db/scylla: version bumpUltrabug2019-01-182-17/+17
* dev-db/scylla: version bumpUltrabug2019-01-112-18/+18
* dev-db/scylla: fix seastar directoryUltrabug2018-12-282-15/+15
* dev-db/scylla: version bumpUltrabug2018-12-282-20/+20
* dev-db/scylla: handle new libdeflate bundled libUltrabug2018-12-213-25/+25
* dev-db/scylla: 3.0_rc2 version bumpUltrabug2018-12-213-24/+32
* dev-db/scylla: use ninja -j2Ultrabug2018-12-042-15/+15
* dev-db/scylla: version bumpUltrabug2018-12-042-0/+312
* dev-db/scylla: version bumpUltrabug2018-11-255-16/+18
* dev-db/scylla: do not install invalid debian 99-scylla-coredump.confUltrabug2018-10-023-4/+2
* dev-db/scylla: change -j1 to -j4 on compilationUltrabug2018-10-013-4/+4
* dev-db/scylla: bump to version 2.3.0Ultrabug2018-10-014-98/+145
* dev-db/scylla: fix dependenciesUltrabug2018-08-273-2/+6
* dev-db/scylla: version bumpUltrabug2018-07-206-94/+68
* dev-db/couchbase-server-community: version bump for agoUltrabug2018-07-033-4/+75
* dev-db/scylla: update install phaseUltrabug2018-06-263-5/+5
* dev-db/scylla: version bumpUltrabug2018-06-255-30/+89
* scylla: version bump to 2.1.3Ultrabug2018-05-142-2/+2
* scylla: version bumpUltrabug2018-04-272-4/+4
* scylla: version bump to 2.1.1Ultrabug2018-04-115-280/+22
* scylla: fix dependenciesUltrabug2018-03-273-2/+4
* scylla: require gcc-7.3Ultrabug2018-03-212-3/+3
* scylla: require gcc-7Ultrabug2018-02-273-2/+18
* scylla: 2.1.0 version bumpUltrabug2018-02-232-13/+276
* scylla: add back moved sysctl fileUltrabug2018-01-193-2/+4
* dev-db/scylla: fix thrift dependencyUltrabug2018-01-193-4/+4
* scylla: use current implementation of python during buildUltrabug2018-01-183-4/+8
* dev-db/scylla: ebuild bump for thrift version and manifestUltrabug2018-01-153-7/+7
* scylla: version bump to 2.0.2Ultrabug2017-12-112-4/+4
* scylla: version bump to 2.0.1Ultrabug2017-11-172-6/+6
* scylla: v2.0.0Ultrabug2017-10-052-6/+6
* scylla: overall bump to 2.0_rc3Ultrabug2017-08-313-5/+6
* dev-db/scylla: respect user CFLAGS, add comments on debuggingUltrabug2017-08-233-8/+26
* scylla: overall bump to 2.0_rc2Ultrabug2017-08-212-6/+6
* dev-db/scylla: version bump to prepare for the 2.0 releaseUltrabug2017-08-173-7/+266
* scylla: realized that 1.7 does not have the gentoo patches yet... stick with ...Ultrabug2017-08-113-246/+2